@charset "UTF-8";
/* ========================================================
page_about.css - ページ用カスタムスタイル
======================================================== */

/* concept - コンセプト領域の設定
-------------------------------------------------------- */
/* layout */
.header-theme-ex2020{
	background-color:#458eab;
}

/* pc */
@media screen and (min-width: 768px) {
	.content{
		background-color: #000000;
		color: #ffffff;
	}
	.concept-inner {
		margin: 0 auto;
		width: 100%;
  }
}

	/* theme */
	.concept-theme {
		background-color: #000;
		padding: 0
	}

	.concept-h1 {
	  text-align: center;
		padding: 0;
	}

	.concept-h1 img {
		margin: 0 auto;
		width: 100%;
		height: auto;
		padding: 0;
	}

	.concept-txt {
		margin: 0 auto;
		background-color: #fff;
		color: #666666;
		font-size: 1.6rem;
		padding: 2rem 0;
	}

/* pc */
@media screen and (min-width: 768px) {
	.concept-theme {
		padding: 0;
		text-align: center;
	}
	.concept-h1 img {
		  margin: 0 auto;
		  max-width: 1366px;
		  width: 100%;
		  height: auto;
	}
	.concept-txt {
		font-size: 1.8rem;
		padding: 2rem 0;
		max-width: 1366px;
		width: 100%;
	}
}



/* about-ttl - 見出しの設定
-------------------------------------------------------- */
.about-ttl-level2 {
	margin: 0;
	text-align: center;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, "serif";
}

.about-ttl-level2 span {
  color: #000;
  display: inline-block;
  font-size: 2.4rem;
  padding: 0;

}
.about-ttl-level5 {
	margin: 0 0 6rem 0;
	text-align: center;
	letter-spacing: 0.6rem;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
.about-ttl-level5 span {
  color: #000;
  display: inline-block;
  font-size: 1.5rem;
  padding: 0;
}
/* pc */
@media screen and (min-width: 768px) {
	.about-ttl-level2 span {
		font-size: 4rem;
		padding:1rem 0;
		color: #ffffff;
  }
	.about-ttl-level5 span {
		font-size: 2rem;
		padding: 0;
		color: #ffffff;
  }
}
.access-box{
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	text-align: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 2rem 2rem;
	}

/* pc */
@media screen and (min-width: 768px) {
	.access-box{
		color: #ffffff;
		}
	
	}
	.thanks-box{
		width:800px;
		text-align: center;
		padding: 2rem 0;
		margin-top: 4rem;
		border: solid 1px #ff0;
	}
/* Information - お知らせ領域の設定
-------------------------------------------------------- */
.info {
  margin: 4rem 0;
}
.info-theme {
  padding: 5rem 0;
}

.info-box {
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 2rem 2rem;
}
.info-box dl dt {
	padding: 2rem 0 0;
	font-size: 2rem;
	font-weight: 800;
	letter-spacing: 0.6rem;
	color: #333333;
}
.info-box dl dt:first-child {
	padding: 0;
}
.info-box dl dd {
	letter-spacing: 0.1rem;
	border-bottom: 1px solid #333;
	padding: 2rem 0;
}
.info-box dl dd a{
	color: #228faf;
	}
.info-box strong{
		font-size:2.1rem;
	}

/* pc */
@media screen and (min-width: 768px) {
	.info-box {
		padding: 0 8rem 4rem;
 	}
	.info-box dl dt {
		color: #ffffff;
	}
	.info-box dl dd {
		border-bottom: 1px solid #fff;
	}
	.info-box dl dd a:hover{
		color: #ffffff;
		text-decoration: none;
	}
	.artworks-box {
		padding: 0 8rem 4rem;
  	}
	.info-box dl dd {
		font-size: 1.6rem;
	}
	.past{
		width: 100%;
		text-align: center;
	}
	.past img{
		padding-top: 3rem;
		width: 470px;
		margin-bottom: 1rem;
	}
	.past a:hover img{
		margin-top: 1rem;
		margin-bottom: 0;
		}
	.grid-33-pc{
			width:33%;
		}
}

/* artworks - イラスト作品の領域設定
-------------------------------------------------------- */
.artworks {
  font-size: 1.6rem;
/*  line-height: 1.6;*/
  padding: 2rem 0;
}
 .instagram-gallery {
	  max-width: 820px;
	  margin: auto;  }  
.instagram-gallery__list {
	display: flex;    
	flex-wrap: wrap;    
	-ms-flex-wrap: wrap;  }  
.instagram-gallery__item {
	min-width: 33.333%;    
	width: 33.333%;    
	padding: 0px;  }
.instagram-gallery__item img{
	width:100%;
}

.notice {
  display: inline-block;
  font-size: 1.2rem;
  letter-spacing: 1px;
}


/* sns-btn - SNSボタンの設定
-------------------------------------------------------- */
.sns-btn {
	margin-top: 3rem;
	padding: 6rem 0;
	text-align: center;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, "serif";
	}
.thanks-box .btn{
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	}

/* pc */
@media screen and (min-width: 768px) {
	.sns-box {
		padding: 0 8rem 4rem;
	}
	.sns-btn ul{
		width: 850px;
			margin: 0 auto;
			display:flex;/*一時使用*/
	}
	.sns-btn .btn {
		margin: 0 auto;
	}
	.sns-btn .btn-insta img,
	.sns-btn .btn-fb img,
	.sns-btn .btn-twitter img{
		width: 255px;
		height: auto;
	}
	.sns-btn a:hover img{
		margin-top: 1rem;
		margin-bottom: 0;
	}
	.access-box .btn {
		margin: 0 auto;
		width: 50%;
		}
	.thanks-box .btn {
		margin: 0 auto;
		width: 470px;
	}
}
/* デフォルトCSS上書き
-------------------------------------------------------- */
.btn{
	border-radius: 0;
}
.footer-nav {
  margin: 0;
}

/* sp */
@media screen and (max-width: 767px) {
  .content {
    padding-bottom: 0;
	  
  }
	.concept-txt{
		padding: 2rem;
	}
	.about-ttl-level2 span {
		font-size: 3.4rem;
	}
	.access-box{
		font-size: 1.4rem;
		color: #333333;
	}
	.notice{
		font-size: 1.3rem;
		letter-spacing: 0;
		color: #000000;
	}
	.sns-btn .btn, .access-box .btn{
		margin: 0 auto;
		width: 100%;
		}
	.thanks-box .btn{
		margin: 0 auto;
		width: 96%;
		}
	.btn-insta a,
	.btn-fb a,
	.btn-twitter{
		display: block;
		width: 100%;
		height: 70px;
		}
	.thanks-box{
		width:auto;
		text-align: center;
		padding: 2rem;
		margin-top: 4rem;
		border: none;
		color:#f00;
		font-weight: bolder;
		line-height: 1.5;
		}
		.grid-50-sp{
			width:50%;
			float:left;
		}
}
